[GENERAL]
ExclusiveButton=No
HideInactiveText=No
HideInactiveIcon=No
HideExplorerText=No
HideExplorerIcon=No
Blur=Yes

[TOP]
BorderSize=15
Position=Stretched

[LEFT]
Position=Stretched

[RIGHT]
Position=Stretched

[BOTTOM]
Position=Stretched

[ICON]
Size=16
PosX=24
PosY=19
Position=Left

[CAPTION]
FontName=Segoe UI
FontSize=9
HorizontalAlignment=Left
VerticalAlignment=Bottom
Color=36,36,36,255
GlowColor=244,244,244,168
GlowMethod=Old

[MIN-BUTTON]
PosX=84
PosY=7
Position=Right

[MAX-BUTTON]
PosX=58
PosY=7
Position=Right

[CLOSE-BUTTON]
PosX=15
PosY=7
Position=Right
